Subject: Re: CCL:Drug design and QSAR books

From: Borosy Andras <[email-masked]>
Date: Fri, 28 Feb 2003 09:30:25 +0100

Dear Colleagues,

You may have a look on:

http://www.qsar.org/resource/books.htm

Regards,

Andras Borosy

> Having read it, I would highly recommend Livingstone's book as well.
>
> Su
>
> David Livingstone wrote:
>
> > Hi,
> >
> >
> >>Dear ccl folks:
> >>
> >>I would gratly appreciate it if someone would recommend a book or
> >>books about drug design and QSAR to read for someone who does not know
> >>much about.
> >>
> >
> > Well I would recommend mine, wouldn't I ?  "Data Analysis for
> > Chemists; Application to QSAR and chemical product design" Oxford
> > University Press,1995, ISBN  0 19 855728 0.
> >
> > I can e-mail a contents list if you're interested.
> >
> > Cheers,
> >
> >               Dave.
> >
> >
> >
> > ------------------------------------------------------------------
> > D.J. Livingstone                ChemQuest
> >                        Delamere House, 1 Royal Crescent,
> >                        Sandown. Isle of Wight UK PO36 8LZ
> >
> > Phone & Fax: +44 (0)1983 401793
> > e-mail [email-masked]   http://www.chmqst.demon.co.uk
> > ------------------------------------------------------------------
> >
> >
> >
> >
> >
> >
> >
> >
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]